@charset "utf-8";
/* CSS Document */

/*reset*/
html{background:#fff;font-size:12px;font-family:Arial}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,input,button,textarea,th,td,form{margin:0;padding:0;}
body{color:#000;}
img{border:0;}
li{list-style:none; }
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
q:before,q:after{content:"";}
input,button,textarea,select{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;}
/*@purpose To enable resizing for IE */
/*@branch For IE6-Win,IE7-Win */
input,button,textarea,select{*font-size:100%;}
a{text-decoration:none;color:#000}
a:hover{ color:#fe0002; text-decoration:underline;}
:active,:focus{outline:0}
p{line-height:1.5em;margin:1em auto;padding:0}

.word{word-break:break-all;}

/* clear both */
.clearfix{display:table;zoom:1;}
.clear{clear:both; height:auto;}
.fl{float:left;display:inline}
.fr{float:right;display:inline}
.w{ width:991px; margin: 0 auto}


/*header*/
.navbar{ height:27px; background-color:#999}
.nav{ margin-left:24px}
.nav a{ line-height:27px; display:inline-block;font-size:14px; font-weight:bold; height:27px; padding:0 15px; text-align:center; color:#fff}
.language{ margin-left:40px}
.language a{font-size:14px; font-weight:bold;color:#b80d06; line-height:24px; padding:0 16px}
.nav li{ float:left}
.nav ul {
    display: inline;
    float: left;
    margin-right: 15px;
}

/*主栏*/
.main{ background-color:#fff; padding:14px 0 0; margin:0 auto;}
.newsList{ margin-top:6px}
.newsList li{ line-height:25px; background:url(arrow.jpg) no-repeat 0 11px; padding-left:13px; margin-left:5px}

/*左栏*/
.sidebar_left{ width:176px; float:left; background-color:#e3dfed;}
.sidebar_nav li{line-height:19px; padding:4px 0; padding-left:23px; text-align:left; border-bottom:1px solid #fff; w\idth:153px;font-size:14px; }
.sidebar_nav li a{ color:#000}
.sidebar_nav li a:hover{color:#0099FF;}
.sidebar_nav li.menu{background-color:#230a65; line-height:19px; padding:4px 0; font-size:14px;border-bottom:1px solid #e8e9e3; font-weight:bold; padding-left:23px; text-align:left; w\idth:153px}
.sidebar_nav li.menu a{ color:#fff}
.sidebar_nav li.menu a:hover{color:#FFFF00;}
.s_ad{ text-align:center; margin-top:15px}

/*中栏*/
.middle_ct{ width:573px; float:left;}
.hot{ height:24px; padding-left:17px;}
.hot a{ color:#ce0e01; font-size:14px}
.main_mod{ margin-bottom:6px}
.main_mod .hd{ width:100%; height:23px; line-height:23px; background:url(title.jpg) no-repeat 0 bottom;}

.title{background:url(title.jpg) no-repeat 0 bottom; padding:4px 5px 4px 10px; width:558px; line-height:19px; font-size:14px; font-weight:bold; color:#000;}
.title a{font-size:14px; font-weight:bold;}
.title a:hover{color:#FF0000;}

.title1{padding:4px 5px 4px 10px; width:780px; line-height:19px; font-size:14px; font-weight:bold; color:#000; border-bottom:1px solid #eee;}
.title1 a{font-size:14px; font-weight:bold;}
.title1 a:hover{color:#FF0000;}

.main_mod .hd h2{padding-left:12px; color:#000; font-size:14px; font-weight:bold;}
.main_mod .hd .more{ margin-right:5px; color:#333333}
.main_mod .bd{ padding:0 0 5px}
.index_focus .ct{ width:100%;}
.index_focus h2{ font-size:16px; font-weight:bold; text-align:center; margin-bottom:13px; line-height:21px; margin-top:13px}
.index_focus .img{ width:233px;}
.index_focus .img .txt{ padding:8px 12px; text-align:center; width:209px; background-color:#cccccc}
.index_focus .img .txt a{ color:#240a65; font-weight:bold; line-height:16px}
.index_focus .desc{ width:323px; line-height:24px; font-size:14px}
.m_w{ width:100%}

/*右栏*/
.sidebar_right{ width:202px; background-color:#eeeeee;}
.sr_f{ margin:12px auto; width:140px;}
.sr_f #sw{ border:1px solid #7e9db9; line-height:19px; height:19px; width:140px; display:inline-block; margin-bottom:6px}
.sr_f #select{width:75px;}
.sr_f #submit{margin-left:5px;}

.side_mod .hd{ height:26px; line-height:26px; background-color:#230a65; color:#fff; font-size:14px}
.side_mod .hd h2{font-weight:bold; text-align:center}
.side_mod .hd .more{ color:#fff;  font-size:12px}
.side_mod .bd{ padding:13px 12px 10px;}
.zt_item{ width:100%; padding:0 0 15px}
.zt_item .img{ margin:0 17px 0 0; width:67px}
.zt_item .txt{ width:84px; font-size:14px; line-height:16px}
.linkLst li{ margin-bottom:10px; text-align:center}
.linkLst2 li{ margin-bottom:10px; font-size:14px}
.linkLst2{ margin-left:7px}

.ft_link_mod{ border:1px solid #dddddd; padding:5px 0; margin-bottom:15px}
.ft_link_mod img{ width:132px; height:41px;}
.ft_link_mod li{ padding:5px 16px; float:left}

.footer{ padding-bottom:16px; padding-top:9px; background:url(foot_bg.jpg) no-repeat 0 top;}
.footer p{ text-align:center; margin:0; font-size:12px}
.view{margin:0 auto; padding:10px 10px; width:991px; _height:300px; min-height:300px; background-color:#fff}
.breadCrumb{color:#0f47b4; font-size:12px}
.content{margin:10px 0px; font-size:12px; line-height:18px}
h1{margin:20px auto 10px; font-size:20px; text-align:center;}
.data{line-height:17px; text-align:center; border-bottom:1px solid #d0e5fa;}

#scroll{padding:3px 0px; width:991px; margin:0 auto; overflow:hidden;}
#scroll .box{width:2000px;}
#scroll .box img{margin:0px 1px; width:198px; height:117px; float:left;}
.announce_mod .bd{font-size:14px; line-height:25px; text-indent:28px}
.announce_mod .hd h2 a{color:#fff;}
.announce_mod .hd h2 a:hover{color:#FFFF00;}

#childlist  li{line-height:23px; font-size:12px; padding-left:14px; background:url(arrow.jpg) no-repeat 0 9px; width:557px;}
#childlist {margin-top:10px; margin-left:5px; }
#childlist li a{text-decoration:none;font-size:14px; font-weight:bold;}
#childlist li a:hover{color:#FF0000; text-decoration:underline;}

#childlist2  li{line-height:23px; font-size:12px; padding-left:13px; background:url(arrow.jpg) no-repeat 0 10px}
#childlist2 {margin-top:10px; margin-left:5px;}
#childlist2 li a{text-decoration:none;font-size:14px; font-weight:bold; }
#childlist2 li a:hover{color:#FF0000; text-decoration:underline;}

#pages{width:571px; margin:0 auto; line-height:21px; text-align:center; margin-top:10px;}
#pages a{color:#0000FF; text-decoration:none; font-size:12px;line-height:21px;}
#pages a:hover{color:#FF0000; text-decoration:underline;}

#document_article{width:770px; margin:0 auto; margin-top:10px;}
#doctitle{margin:0 auto; width:720px; font-size:16px; font-weight:bold; line-height:18px; color:#000; margin-top:15px; margin-bottom:4px; text-align:center;}
#subtitle{margin:0 auto; width:720px; font-size:14px; font-weight:bold; line-height:24px; color:#000; text-align:center;}
#docsource{margin:0 auto; width:720px; font-size:14px; color:#000; line-height:24px; text-align:center;}
#docreltime{margin:0 auto; width:720px; font-size:14px; color:#000; line-height:24px; text-align:center; font-family:Arial, Helvetica, sans-serif;}
#docline{margin:0 auto; width:770px; height:1px; border-bottom:#CCCCCC 1px solid;}
#content{width:720px; margin:0 auto; font-size:14px; padding-top:10px; color:#333333; line-height:24px; text-align:left;text-align:justify;text-justify:inter-ideograph;}
#content a{font-size:14px; color:#0000FF; text-decoration:none; line-height:24px;}
#content a:hover{font-size:14px; color:#FF0000; text-decoration:none;}
#content p{font-size:14px; line-height:24px; color:#333333;}
#content p a{font-size:14px; color:#0000FF; text-decoration:none; line-height:24px;}
#content p a:hover{font-size:14px; color:#FF0000; text-decoration:none;}

#Appendix{margin:0 auto; width:730px; margin-top:15px;}
#Appendix_name{width:60px; text-align:left; float:left; margin-left:10px; font-size:14px; font-weight:bold; line-height:21px; height:21px;}
#id_AppendixList{width:610px; text-align:left; margin:0 auto; float:left; margin-left:15px;}
#id_AppendixList ul{
width:610px;
list-style:none;
margin-left:0px;
margin-right:0px;
margin-top:0px;
margin-bottom:0px;
padding:0px;
}
#id_AppendixList li{
width:596px;
line-height:18px;
padding:0 0 3px 0;
font-size:14px;
text-align:left;
padding-left:14px;
color:#0000FF;
background-image: url(arrow.jpg);
background-repeat: no-repeat;
background-position:0px 9px;
}
#id_AppendixList li a{font-size:14px; color:#0f47b4; text-decoration:none; line-height:24px;}
#id_AppendixList li a:hover{font-size:14px; color:#FF0000; text-decoration:none;}
 
#Appendix_article{margin:0 auto; width:900px; margin-top:5px;}
#Appendix_name_article{width:60px; text-align:left; float:left; font-size:14px; font-weight:bold; line-height:21px; height:21px;}
#id_AppendixList_article{width:810px; text-align:left; float:left; margin-left:15px;}
#id_AppendixList_article ul{
width:790px;
list-style:none;
margin-left:0px;
margin-right:0px;
margin-top:0px;
margin-bottom:0px;
padding:0px;
}
#id_AppendixList_article li{
width:796px;
line-height:18px;
padding:0 0 3px 0;
font-size:14px;

text-align:left;
padding-left:14px;
color:#0000FF;
background-image: url(arrow.jpg);
background-repeat: no-repeat;
background-position:0px 9px;
}
#id_AppendixList_article li a{font-size:14px; color:#0f47b4; text-decoration:none; line-height:24px;}
#id_AppendixList_article li a:hover{font-size:14px; color:#FF0000; text-decoration:none;}

#id_RelNewsList{ width:700px; margin:0 auto;border:#CCCCCC 1px solid; margin-bottom:15px;}
#relNews_name{padding-left:15px; text-align:left; margin:0 auto; width:685px; height:25px; line-height:25px; font-size:14px; color:#000000; font-weight:bold; background:#EBEBEB; border-bottom:#CCCCCC 1px solid;}
#id_RelNewsList ul{width:670px; margin:0; padding:0; list-style:none; list-style-type:none;margin-left:15px; margin-top:5px;}
#id_RelNewsList li{
width:670px;
line-height:20px;
padding:0 0 3px 0;
font-size:12px;
text-align:left;
padding-left:14px;
color:#0000FF;
background-image: url(arrow.jpg);
background-repeat: no-repeat;
background-position:0px 8px;
}
#id_RelNewsList li a{font-size:12px; color:#0f47b4; text-decoration:none; line-height:20px;}
#id_RelNewsList li a:hover{ color:#FF0000; text-decoration:none;}

.document_print{width:700px; height:29px; border:#CCCCCC 1px solid; margin:0 auto; margin-top:15px; margin-bottom:15px;}

#printer{margin:0 auto; font-size:14px; color:#000000; width:700px;height:29px; line-height:26px;}
#printer input{ font-size:14px; color:#666666; font-style:italic;}
#printer form {height:29px; line-height:29px; margin:0 auto; padding:0; border:0px;}
#printer span{ float:left; width:400px; margin-left:15px;}
#printer div{float:right; padding-right:10px; line-height:29px; width:180px;}
#printer a{font-size:14px; color:#083793; text-decoration:none;}
#printer a:hover{font-size:14px; color:#FF0000; text-decoration:none;} 
#printer #Subject{font-size:14px; color:#9A230E; font-style:normal;}

.Top_Index_A{
margin:0 auto;
width:964px;
height:20px;
line-height:20px;
font-size:14px;
text-align:left;
margin-top:15px;
}
.Top_Index_A a{font-size:14px; color:#0f47b4; text-decoration:none;}
.Top_Index_A a:hover{color:#f00; text-decoration:underline;}

#News_Body_Title{
margin:0 auto;
width:900px;text-align:center;
line-height:18px;
font-size:16px;
color:#000000;
font-weight:bold;
margin-bottom:4px;
margin-top:50px;
}
#News_Body_subitle{font-size:14px; color:#000; font-weight:bold; line-height:24px;text-align:center;}
#News_Body_source{font-size:14px; color:#000; line-height:24px;text-align:center;}
#News_Body_Time{
text-align:center;
line-height:24px;
font-size:13px;
color:#333333;
font-family:Arial, Helvetica, sans-serif;

}
.News_Body_line{width:964px; margin:0 auto; height:1px; border-bottom:#CCCCCC 1px solid;}
#News_Body_Txt_A{width:900px; margin:0 auto; font-size:14px; padding-top:10px; color:#333333; line-height:24px; text-align:left;text-align:justify;text-justify:inter-ideograph;}
#News_Body_Txt_A a{font-size:14px; color:#0000FF; text-decoration:none; line-height:24px;}
#News_Body_Txt_A a:hover{font-size:14px; color:#FF0000; text-decoration:none;}
#News_Body_Txt_A p{font-size:14px; line-height:24px; color:#333333;}
#News_Body_Txt_A p a{font-size:14px; color:#0000FF; text-decoration:none; line-height:24px;}
#News_Body_Txt_A p a:hover{font-size:14px; color:#FF0000; text-decoration:none;}
.News_Body_Text{width:964px; margin:0 auto; margin-top:15px;}







